@charset "UTF-8";

/*--------------------------------
	　　　全体・共通部分
---------------------------------*/

body,header,div,p,ul,li,h1,h2,h3,h4,table {
	margin: 0;
	padding: 0;
}

header,section,article,aside,footer{
	display: block;
}

body {
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
    font-size: 0.85em;
    line-height: 1.85em;
	text-align: left;
	background-image: url(../images/common/bodyBg.jpg);
}

li {
	list-style-type: none;
}

img {
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	height: auto;
	width /***/: auto;
	border-style:none;
}

table {
	border-collapse: collapse;
    border-spacing: 0;
}

th,td {
	font-size: 0.85em;
}

th {
    font-style: normal;
    font-weight: normal;
}

a:link {
	color: #2388f7;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #2388f7;
}

.sns_presentBox a:hover,
a img:hover,
input[type="image"]:hover
{
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

/* float　クリア設定 */
.clear:after{
	content: "";
	clear: both;
	display: block;
}

/*ページ上へ*/
#pagetop {
	position: fixed;
	z-index: 99999;
	right:15px;
	bottom:20px;
	overflow: hidden;
	display: none;
}

/*------------------------------------
	　　ヘッダー　TOPページ
--------------------------------------*/
.topMainImg {
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	background-image: url(../images/common/headerBg.jpg);
}

.header_logo1 {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 10px;
}

.header_logo1 img {
	position: relative;
	top: 8px;
	z-index: 10000;
}

.mainVisual {
	max-width: 1008px;
	margin: 0 auto;
	padding: 0 7px 0 20px;
}

.mainVisual img {
	position: relative;
	top: -5px;
	z-index: 9999;
	padding-bottom: 2%;
}

.usu_illust {
	position: absolute;
	top: 265px;
	left: 7.9%;
	z-index: 9998;
}

.soba_illust {
	position: absolute;
	top: 309px;
	right: 10%;
	z-index: 9998;
}

/*--------------------------------------------------------------------
	　　ヘッダー　蕎麦紹介ページ・フォームページ共通
----------------------------------------------------------------------*/

.topMainImg2 {
	position: relative;
	background-image: url(../images/common/headerBg.jpg);
	height: 255px;
}

.header_logo2 {
	width: 47%;
	padding-top: 12px;
	margin: 0 auto;
	max-width: 1020px;
}

.header_logo2 img {
	position: relative;
	z-index: 9999;
}

.nami_left {
	width: 32%;
	position: absolute;
	left: 10%;
	top: 35px;
	z-index: 9998;
}

.nami_right {
	width: 32%;
	position: absolute;
	right: 10%;
	top: 35px;
	z-index: 9998;
}

.header_pattern {
	display: block;
	height: 25px;
	background-image: url(../images/common/soba_pattern.png);
	background-repeat: repeat-x;
}

/*-------------------------------------------------------
	　　　　メインコンテンツ　TOPページ
---------------------------------------------------------*/

/* 蕎麦ランキング部分 */
.contents {
	margin: 0 auto;
	max-width: 980px;
}

article {
	max-width: 960px;
	margin-left: 10px;
	margin-right: 10px;
}

.selectionTitle {
	text-align: center;
	height: 75px;
	background-color: #2a4d01;
	margin-top: 41px;
}

.arrow {
	text-align: center;
	height: 21px;
}

.arrow img {
	vertical-align: top;
}

.selectionTitle img {
	padding: 19px 10px 0px;
}

.rankingBox {
	width: 100%;
}

.top1,.top2,.top3 {
	position: relative;
}

.rankingBox img {
	width: 100%;
}

.rankingBox div {
	float: left;
}

.rankingBox .top1 {
	width: 36%;
	margin-right: 1%;
	margin-left: 1%;
}

.rankingBox .top2,.rankingBox .top3 {
	width: 31%;
}

.top1 .ranking_food_img {
	margin-top: 30px;
	margin-left: 30px;
}

.top2 .ranking_food_img,.top3 .ranking_food_img {
	margin-top: 18.5%;
	margin-left: 20px;
}

.medal {
	position: absolute;
	top: 0;
	left: 0;
}

.top1 .medal img {
	/* IE8非表示対策用 */
	max-width: 100px;
}

.top2 .medal,.top3 .medal {
	top: 14%;
}

.top2 .medal img,.top3 .medal img {
	/* IE8非表示対策用 */
	max-width: 80px;
}

.ranking_food_name {
	margin-top: 15px;
	text-align: center;
	font-size: 180%;
	line-height: 1.2em;
	color: #2a4d01;
	font-weight: bold;
}

.top2 .ranking_food_name,.top3 .ranking_food_name {
	margin-left: 20px;
}

.top1 .ranking_food_name {
	margin-left: 30px;
}

/* SNSプレゼントバナー */
.sns_presentBox a {
	display: block;
	background-image: url(../images/index/sns_present_pc.jpg);
	margin-top: 65px;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 36.97%;
	/* ブラウザのサイズに合わせて背景画像を100%表示 */
	background-size: contain;
    /*領域外へ押し出したテキストを隠す*/
    overflow: hidden;
}

/*　記事見出し部分 */
#list_soba {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.HeadingBox {
	margin-top: 2.5%;
	background-color: #FFF;
	width: 49%;
}

.cms-h {
	font-size: 200%;
	font-weight: bold;
	padding: 3% 0 2%;
	text-align: center;
	color: #1e4c05;
}

.shop_title {
	color: #FFF;
	font-size: 180%;
	padding: 13px 12px 8px;
	background-image: url(../images/common/titleBg.jpg);
}

.shop_title_num {
	font-size: 120%;
}

.shop_title_rank {
	font-size: 100%;
}

.content_title {
	font-size: 130%;
	line-height: 1.3em;
	padding: 12px;
	color: #2a4d01;
}

.Heading_contentOut {
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 19px;
}

.Heading_img_pc {
	text-align: center;
}

.food_img_sp {
	display: none;
	text-align: center;
	/* 追記 160405 */
	margin: auto 10px;
}

.Heading_content_left {
	width: 55%;
	float: left;
}

.Heading_content_right {
	font-weight: bold;
	width: 44%;
	float: right;
	margin-left: 1%;
}

.Heading_content_right_text {
    overflow:hidden;
    height: 245px;
}

/*--------------------------------------------------------------------------------
	　　　　メインコンテンツ　トップページ・蕎麦紹介ページ共通
----------------------------------------------------------------------------------*/

.voteOut {
	margin-top: 5px;
	margin-left: 6px;
	margin-right: 7px;
}

.ptOut {
	float: left;
	padding-top: 20px;
	text-align: center;
	width: 38%;
	/* 欧文のみで自動改行しないため折り返しを許可 */
	word-wrap:break-word;
}

.pt {
	font-size: 250%;
	color: #539900;
	font-weight: bold;
}

.pt_text {
	font-weight: bold;
}

.snsOut {
	float: left;
	width: 62%;
	margin-top:17px;
	margin-bottom: 10px;
}

.detal_link {
	text-align: right;
	margin-top: 27px;
	margin-right: 3px;
}

.vote_bottun {
	clear: both;
	padding-top: 5px;
	text-align: center;
}

/* ページャー */
.pager-area {
    text-align: center;
    width: 95%;
    clear: both;
	padding-top: 3%;
}

ul.pager {
    margin: 0;
    padding: 0;
    text-align: center;
}

ul.pager li {
    margin-right: 0px;
    display: inline-block;
    text-align: center;
    margin-bottom: 5px;
}

ul.pager li a, ul.pager li strong {
    padding: 0px 5px 0px 5px;
    display: inline-block;
    color: #2a4d01;
    background: #FFF;
    text-decoration: none;
    border: #2a4d01 1px solid;
}

.pager-area li.current a {
    background: #2a4d01;
    font-weight: bold;
    border: #2a4d01 1px solid;
    color: #ffffff;
}

/*--------------------------------------------------------------------------------
	　　　　メインコンテンツ　蕎麦紹介ページ・フォームページ共通
----------------------------------------------------------------------------------*/

.foodDetailsBox article {
	margin-left: 0px;
	margin-right: 0px;
}

.pankuzu {
	font-size: 0.9em;
	margin-bottom: 5px;
}

.contents2 {
    margin: 0 auto 30px;
	max-width: 980px;
}

.main {
    max-width: 960px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 40px;
}

.spotsTxtWrap {
    padding: 0 20px 20px 20px;
}

.footer_banner {
	text-align: center;
}

/*--------------------------------------------------------
	　　　　メインコンテンツ　蕎麦紹介ページ
----------------------------------------------------------*/

.foodDetailsBox {
    background: #FFF;
    border: 1px #dbdada solid;
	/* IE　背景色が消える対処法 */
	zoom: 1;
}

.newsTitle {
	font-size: 180%;
	font-weight: bold;
	margin-bottom: 15px;
    color: #ffffff;
    border-bottom: 1px #e2e1e1 solid;
    background: url(../images/common/titleBg.jpg);
}

.newsTitle_icon {
    padding: 15px 10px 9px 75px;
	background: url(../images/sobaIcon.png) 15px 11px no-repeat;
}

.foodDetailsBox h3 {
	font-size:1.25em;
	font-weight:900;
	margin-bottom:10px;
	color:#2a4d01;
}

.catch {
    color: #C83B18;
	margin-bottom: 20px;
}

.foodDetailsBox h4 {
	color: #C83B18;
	margin-bottom: 5px;
	font-weight: 900;
    font-size: 1.1em;
}

.recommendOut {
	margin-bottom: 20px;
}

.recommendPoint_text {
	width: 68%;
	float: left;
	margin-right: 2%;
}

.news_vote {
	width: 30%;
	float: right;
	margin: 0;
}

.address_t_style {
    border: 1px #2a4d01 solid;
    background: #fafff5;
    color: #2a4d01;
    width: 100%;
    margin-bottom: 40px;
	/* tableはみ出させない設定 */
	table-layout: fixed;
}

.address_t_style th {
    background: #2a4d01;
    color: #ffffff;
    padding: 2px 10px;
    width: 20%;
    min-width: 60px;
    text-align: center;
    border-bottom: 1px #f6f2ee dotted;
}

.address_t_style td {
    border-bottom: 1px #2a4d01 solid;
    padding: 2px 10px;
}

.url {
	word-break: break-all;
	margin-bottom: 20px;
}

.neighborBoxWrap {
    text-align: center;
}

.neighborBox {
    width: 122px;
    height: auto;
    float: left;
    margin-right: 12px;
    line-height: 1.3em;
    font-size: 0.95em;
    text-align: left;
    margin-bottom: 10px;
}

.neighborBox span {
	display: inline-block;
	margin-top: 5px;
    font-weight: 900;
    color: #1d6edc;
}

.spotTitle {
	margin-top: 60px;
}

.pageback {
	color: #007ff6;
	text-align: right;
}

/*------------------------------------------------------------------
	　　メインコンテンツ　オススメ蕎麦店推薦フォーム
-------------------------------------------------------------------*/
/* input　textarea要素をはみ出させないように設定 */
input[type="text"],textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.formTitle {
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 40px;
    color: #ffffff;
    border-bottom: 1px #e2e1e1 solid;
    background: url(../images/common/titleBg.jpg);
	height: 46px;
	width: 100%;
	position: relative;
}

.formTitle_back {
	background: url(../images/form/form_soba.png) no-repeat 50px 0px;
	height: 46px;
}

.formTitle_text {
    position:absolute;
    top:25%;
    left:55%;
    margin-left:-150px;
}

.formTable {
	border: 1px #dbdada solid;
	width: 100%;
	margin-bottom: 40px;
    background: url(../images/common/titleBg.jpg);
}

.form_contents  {
	width: 100%;
	border-bottom: 1px #dbdada solid;
	background-image: url(../images/common/titleBg.jpg);
}

.formTable .formTable_title {
	float: left;
	width: 30%;
	text-align: left;
	padding: 20px 5px 20px 20px;
	color: #FFF;
}

.formTable .formTable_form {
	float: right;
	width: 60%;
	background-color: #FFF;
	padding: 20px;
	border-left: 1px #dbdada solid;
}

.formTable .formTable_form input {
	padding: 5px;
	width: 100%;
}

.formTable .formTable_form textarea {
	width: 100%;
}

.formTable .reason {
	border: none;
	height: 300px;
}

.formTable .reason textarea {
	height: 260px;
}

.form_required {
	color: #FF0;
	font-size: 0.85em;
}

.form_sendBtn {
	text-align: center;
}

/*------------------------------------------
	　　フッターコンテンツ TOPページ
-------------------------------------------*/
.footerTop {
	width: 100%;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	clear: both;
	position: relative;
}

.recommend_food_outback {
	background-color: #fbdf88;
	/*　角丸 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.recommend_food_out {
	height: 120px;
	position: relative;
	background-color: #366400;
	/*　角丸 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.recommend_food {
	margin: 4px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 112px;
	background-color: #fff8e4;
	/*　角丸 */
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

.recommend_text {
	padding-top: 10px;
	padding-right: 18px;
	margin-left: 14px;
}

.recommend_text_tab1 {
	display: none;
}

.recommend_text_tab2 {
	display: none;
}

.recommend_text_sp {
	display: none;
}

.recommend_food_img {
	position: absolute;
	top: -14px;
	right: 30px;
}

.recommend_food_img img {
	display: block;
	width: 220px;
	margin: 0 auto;
	/* IE8 非表示対策用 */
	max-width: 220px;
}

.footer_link {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9999;
}

/*--------------------------------------------------------------------------------
	　　フッターコンテンツ テキスト
----------------------------------------------------------------------------------*/
.trivia {
    margin-bottom: 2.5%;
    background-color: #FFF;
}

.trivia__title {
    color: #FFF;
    font-size: 180%;
    padding: 13px 12px 8px;
    background-image: url(../images/common/titleBg.jpg);
}

.trivia__body {
    padding: 20px;
}

/*--------------------------------------------------------------------------------
	　　フッターコンテンツ 蕎麦紹介ページ・フォームページ共通
----------------------------------------------------------------------------------*/
.footer_pattern {
	display: block;
	position: relative;
	height: 25px;
	background-image: url(../images/common/soba_pattern_footer.png);
	background-repeat: repeat-x;
}

.footerPage {
	height: 225px;
	background-image: url(../images/common/headerBg.jpg);
	padding-top: 0;
    padding-bottom: 0;
	position: relative;
}

.footerPage address {
	font-style: normal;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding-left: 10px;
	padding-right: 10px;
}

/*--------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　メディアクエリ
----------------------------------------------------------------------------------*/

@media screen and (max-width:1850px) {
	/* トップ　ヘッダー部分画像調整 */
	.usu_illust {
		left: 3.9%;
	}

	.soba_illust {
		right: 6%;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 230px;
	}
}

@media screen and (max-width:1700px) {
	/* トップ　ヘッダー部分画像調整 */
	.usu_illust {
		left: 1%;
	}

	.soba_illust {
		right: 4%;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 220px;
	}
}



@media screen and (max-width:1650px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 210px;
	}

	/* トップ　ヘッダー部分画像調整 */
	.usu_illust {
		left: 2px;
	}

	.soba_illust {
		right: 2%;
	}
}

@media screen and (max-width:1500px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 190px;
	}
}

@media screen and (max-width:1400px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 180px;
	}
}

@media screen and (max-width:1350px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 225px;
	}

	.header_logo2 {
		width: 60%;
	}

	.nami_left {
		width: 35%;
		left: 6%;
		top: 40px;
	}

	.nami_right {
		width: 35%;
		right: 6%;
		top: 40px;
	}

}

@media screen and (max-width:1280px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 215px;
	}

	/* トップ　ヘッダー部分画像調整 */
	.usu_illust {
		display: none;
	}

	.soba_illust {
		display: none;
	}
}

@media screen and (max-width:1150px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 190px;
	}
}

@media screen and (max-width:1024px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 230px;
	}

	.header_logo2 {
		width: 80%;
	}

	.nami_left {
		left: 2%;
		top: 60px;
	}

	.nami_right {
		right: 2%;
		top: 60px;
	}

	/* フォーム */
	.formTitle_text {
   		margin-left: -100px;
	}
}

@media screen and (max-width:1024px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 220px;
	}
}

@media screen and (max-width:942px) {
	/* ランキング部分調整 */
	.top2 .ranking_food_img,.top3 .ranking_food_img {
		margin-top: 19%;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 200px;
	}
}

@media screen and (max-width:900px) {
	/* トップ　メインコンテンツ部分 */
	.pt	{
		font-size: 220%;
	}

	.HeadingBox {
		margin-top: 2.5%;
		width: 100%;
		float: none;
		height: auto;
	}

	/* トップ　奇数番目のli（.HeadingBox）の空白設定を解除 */
	.HeadingBox:nth-child(even){
		margin-left: 0;
	}

	.ptOut {
		text-align: center;
	}

	.pt	{
		font-size: 225%;
	}

	.Heading_content_left {
		width: 44%;
	}

	.Heading_content_right {
		width: 54%;
		margin-left: 2%;
	}

	.Heading_content_right_text {
		height: auto;
		overflow: auto;
	}

	/* トップ・蕎麦紹介ページ共通 */
	.vote_bottun {
		width: 88%;
		margin: 0 auto;
	}

	/* 蕎麦紹介ぺージ 記事、グラフ・SNSボタン部分　*/
	.recommendPoint_text {
		width: 63%;
	}
	.news_vote {
		width: 35%;
	}
}

@media screen and (max-width:862px) {
	/* トップ　フッターコンテンツ */
	.recommend_text_tab1 {
		display: inline;
	}
	.recommend_text_pc {
		display: none;
	}
}

@media screen and (max-width:840px) {
	/* 全体共通 */
	#pagetop {
		right:10px;
		bottom:10px;
		overflow: hidden;
		height:auto;
		width:70px;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　フッター*/
	.footerPage {
		height: 150px;
	}
	/* フォーム */
	.formTitle_text {
   		margin-left: -50px;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 190px;
	}
}

@media screen and (max-width:785px) {
	/* トップ　フッターコンテンツ */
	.recommend_text_tab1 {
		display: none;
	}
	.recommend_text_tab2 {
		display: inline;
	}
}

@media screen and (max-width:768px) {
	/* トップ　ヘッダー部分画像調整 */
	.header_logo1 {
		width: 85%;
	}

	.mainVisual {
		width: 	95%;
	}

	.mainVisual img {
		top: 0;
	}

	/* ランキング部分調整 */
	.top1 .medal {
		top: -5%;
	}

	.top2 .medal,.top3 .medal {
		top: 4%;
	}

	.medal img {
		width: 70%;
	}

	.top1 .ranking_food_img {
		margin-top: 10px;
		margin-left: 10px;
	}

	.top2 .ranking_food_img,.top3 .ranking_food_img {
		margin-left: 10px;
		margin-top: 15%;
	}

	.top2 .ranking_food_name,.top3 .ranking_food_name {
		margin-left: 10px;
	}

	.top1 .ranking_food_name {
		margin-left: 10px;
	}

	.ranking_food_name {
		font-size: 100%;
	}

	/* メインコンテンツ　TOPページ */
	.shop_title {
		font-size: 130%;
	}

	.content_title {
		font-size: 120%;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 170px;
	}

	h1 .header_logo2 {
		width: 70%
	}

	/* メインコンテンツ　蕎麦紹介ページ */
	.newsTitle {
		font-size: 130%;
	}

	/* 蕎麦紹介ぺージ 記事、グラフ・SNSボタン部分　*/
	.recommendPoint_text {
		width: 58%;
	}
	.news_vote {
		width: 40%;
	}
}

@media screen and (max-width:750px) {
	/* フォーム */

	.formTitle_back {
		background-position: 20px 0px;
	}

	.formTable {
		background-image: none;
	}


	.form_contents  {
		background-image: none;
	}


	.formTable .formTable_title {
		text-align: center;
		float: none;
		width: auto;
		margin-top: 0px;
		padding: 10px;
		background-image: url(../images/common/titleBg.jpg);
		border-bottom: 1px #e2e1e1 solid;
	}

	.formTable .formTable_form {
		float: none;
		width: auto;
		padding: 20px;
		border-left: none;
	}

	.formTable .reason {
		height: 270px;
	}

	.formTable .reason textarea {
		height: 180px;
	}
}

@media screen and (max-width:680px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 155px;
	}

	.nami_left {
		left: 3px;
	}

	.nami_right {
		right: 3px;
	}

	/* フッターコンテンツ */
	.recommend_text_tab2 {
		display: none;
	}
	.recommend_text_sp {
		display: inline;
	}
}

@media screen and (max-width:670px) {
	/* フォーム */
	.formTitle_back {
		background-position: 15px 0px;
	}
}

@media screen and (max-width:650px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 140px;
	}

	.nami_left {
		top: 40px;
	}

	.nami_right {
		top: 40px;
	}

	/* 蕎麦紹介ぺージ 記事、グラフ・SNSボタン部分　*/
	.recommendPoint_text {
		width: 53%;
	}
	.news_vote {
		width: 45%;
	}
}

@media screen and (max-width:640px) {
	/* トップ・蕎麦紹介ページ共通 */
	.vote_bottun {
		width: 100%;
	}

	/* フォーム */
	.formTitle_text {
   		text-align: center;
		width: 100%;
    	left: auto;
    	margin-left: 0;
	}

	.formTitle_back {
		background-image: none;
	}
}

@media screen and (max-width:610px) {
	/* トップ　フッターコンテンツ */
	.recommend_text_sp {
		display: none;
	}
	.recommend_text_tab1 {
		display: inline;
	}

	.recommend_food_out,.recommend_food {
		padding-bottom: 17px;
	}

	.recommend_food_out {
		height: 200px;
	}

	.recommend_food {
		height: 192px;
	}

	.recommend_food_img {
		top: auto;
		bottom: 0;
		right: 0;
		left: 0;
	}
}

@media screen and (max-width:600px) {
	/* ランキング部分調整 */
	.selectionTitle {
		margin-top: 5%;
		height: auto;
	}

	.selectionTitle img {
		width: 85%;
		padding: 10px;
	}

	.medal img {
		width: 60%;
	}

	/* SNSバナー部分 */
	.sns_presentBox a {
		margin-top: 25px;
	}
	/* 蕎麦紹介ぺージ 記事、グラフ・SNSボタン部分　*/
	.recommendPoint_text {
		width: 50%;
	}
		.news_vote {
		width: 48%;
	}
}

@media screen and (max-width:580px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　フッター*/
	.footerPage {
		height: 80px;
	}
	.footerPage address {
		padding-bottom: 5px;
    	line-height: 1.4em;
	}
}

@media screen and (max-width:570px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 120px;
	}

	.nami_left {
		top: 35px;
		left: 3px;
	}

	.nami_right {
		top: 35px;
		right: 3px;
	}
}

@media screen and (max-width:550px) {
	/* 蕎麦紹介ぺージ 記事、グラフ・SNSボタン部分　*/
	.recommendPoint_text {
		width: 46%;
	}
	.news_vote {
		width: 52%;
	}
}

@media screen and (max-width:530px) {
	/* トップ　フッターコンテンツ */
	.recommend_text_tab1 {
		display: none;
	}
	.recommend_text_tab2 {
		display: inline;
	}
	.recommend_food_img img {
		width: 180px;
	}
	/* IE8 対策用 */
	.recommend_food_img img {
		max-width: 180px;
	}
}

@media screen and (max-width:480px) {
	/* 全体共通 */
	#pagetop {
		right:6px;
		bottom:12px;
		width: 60px;
	}

	/* トップ　ヘッダー部分画像調整 */
	.selectionTitle {
		margin-top: 3%;
	}

	.mainVisual {
		width: 	90%;
	}

	.mainVisual img {
		top: 5px;
		padding-bottom: 5%;
	}

	.header_pattern {
		background-size: 45% auto;
	}

	.header_pattern_height {
		height: 15px;
	}

	/* トップ　ランキング部分調整 */
	.top1 .medal {
		top: -5%;
	}

	.medal img {
		width: 40%;
	}

	.top1 .ranking_food_img {
		margin-top: 5px;
		margin-left: 5px;
	}

	.top2 .ranking_food_img,.top3 .ranking_food_img {
		margin-left: 5px;
	}

	.top2 .ranking_food_name,.top3 .ranking_food_name {
		margin-left: 5px;
	}

	.top1 .ranking_food_name {
		margin-left: 5px;
	}

	/* トップ　SNSプレゼントバナー */
	.sns_presentBox a {
	background-image: url(../images/index/sns_present_sp.jpg);
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 38.854%;
	}

	/* トップ　メインコンテンツ部分 */
	.food_img_sp {
		display: block;
	}

	.Heading_img_pc {
		display:none;
	}

	.Heading_contentOut {
		display: table;
		border: 0;
		width: 100%;
   		padding-left: 0;
    	padding-right: 0;
	}

	.Heading_content_right {
		width: 100%;
		float: none;
		margin-left: 0;
		display: table-header-group;
	}

	.Heading_content_right p {
		text-align: center;
		padding-top: 4%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.Heading_content_left {
		width: 100%;
		float: none;
		display: table-footer-group;
		padding-left: 2%;
		padding-right: 2%;
	}

	.snsOut {
		float: none;
		width: 100%;
		text-align:center;
		margin-top:10px;
		margin-bottom:10px;
	}

	/* トップ・蕎麦紹介ページ共通 */
	.voteOut {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 2%;
		padding-right: 2%;
	}

	.ptOut {
		float: none;
		padding-top: 4%;
		width: 100%;
	}

	.pt	{
		font-size: 300%;
	}

	.pt_text {
		font-size: 150%;
	}

	.snsOut {
		float: none;
		width: 100%;
	}

	.vote_bottun {
		margin: 0 auto;
		width: 65%;
	}

	/* フォーム */
	.formTable .formTable_title {
	    padding: 5px;
	}

	.formTitle {
		margin-bottom: 20px;
	}

	.formTable .formTable_form {
		padding: 10px;
	}

	.formTable .reason {
		height: 250px;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.header_logo2 {
		width: 90%
	}

	.nami_left {
		top: 40px;
	}

	.nami_right {
		top: 40px;
	}

	/* 蕎麦紹介ぺージ 記事、グラフ・SNSボタン部分　*/
	.recommendPoint_text {
		width: 100%;
		margin-right: 0;
	}
	.news_vote {
		width: 100%;
		float: none;
		clear: both;
		padding-left: 0;
		padding-right: 0;
		padding-top: 4%;
	}

	.food_graph {
		margin-bottom: 2%;
	}

	/* 蕎麦紹介ぺージ・フォームページ共通　フッター*/
	.footer_pattern {
		background-size: contain;
		height: 15px;
	}
}

@media screen and (max-width:440px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 115px;
	}

	/* トップ　フッターコンテンツ */
	.recommend_text_tab2 {
		display: none;
	}
	.recommend_text_sp {
		display: inline;
	}
}

@media screen and (max-width:420px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 110px;
	}
}

@media screen and (max-width:390px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 100px;
	}

	.nami_left {
		top: 35px;
	}

	.nami_right {
		top: 35px;
	}
}

@media screen and (max-width:355px) {
	/* 蕎麦紹介ぺージ・フォームページ共通　ヘッダー*/
	.topMainImg2 {
		height: 90px;
	}
}

@media screen and (max-width:320px) {
	/* トップ・蕎麦紹介ページ　メインコンテンツ部分 */
	.vote_bottun {
		width: 80%;
	}

	/* トップ　フッターコンテンツ */
	.recommend_food_img img {
		width: 177px;
	}

	/* IE8 対策用 */
	.recommend_food_img img {
		max-width: 180px;
	}

	.recommend_food_out,.recommend_food {
		padding-bottom: 0px;
	}
}


